# Uses of Class
javafx.application.Preloader.StateChangeNotification

Packages that use Preloader.StateChangeNotification
Package
Description
javafx.application
Provides the application life-cycle classes.

## Uses of Preloader.StateChangeNotification in javafx.application

Methods in javafx.application with parameters of type Preloader.StateChangeNotification
Modifier and Type
Method
Description
`void`
Preloader.`handleStateChangeNotification(Preloader.StateChangeNotification info)`
Indicates a change in application state.